
QGIS Application - Feature request #3005

Let put only a number in the Scale QLineEdit (in Qgis main window)

2010-09-15 01:29 AM - luca76 -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13065

Description

This is a simple patch that permits the user to enter a number in the scale QLineEdit in the Qgis application window.

For example, if I write "500", QMapCanvas should be zoomed to 1:500 without the necessity to write the "1:".

History

#1 - 2010-09-16 03:23 AM - Tim Sutton

- Status changed from Open to In Progress

#2 - 2010-09-16 03:59 PM - Tim Sutton

- Resolution set to fixed

- Status changed from In Progress to Closed

Applied as commit:6d350ff2 (SVN r14243). Many thanks!

Regards

Tim

Files

patch-3005.diff 999 Bytes 2010-09-14 luca76 -
